{
	"InstallScripts" : 
	[
		"D:/Orig_Apps/KanoayuArticleProofreading/build/cmake_install.cmake",
		"D:/Orig_Apps/KanoayuArticleProofreading/build/_deps/json-build/cmake_install.cmake"
	],
	"Parallel" : false
}
